<html>

<head>
    <link rel="stylesheet" type="text/css" href="../styles/checkout-css.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0,max-scale=1.0,min-scale=1.0">
    <title>
        Checkout
    </title>
    <a href="cart.html">
        <img class="cart" src="../images/cart.png">
    </a>
</head>

<body>
    <div class="heading">
        <a href="../index.html">SHOP</a>
    </div>
    <div class="label">
        Checkout
    </div>
    <div class="label">
        Demo website - form data will not be saved.
    </div>

    <div class="mastercontainer">
        <div class="leftsection">
            <div>
                <strong>Account Information</strong>
            </div>
            <br>
            <input class="AIemail style" type="email" name="email" placeholder="Email">
            <br>
            <input class="AInumber style" type="number" name="number" placeholder="Phone Number" min="1000000000" max="9999999999">
            <div>
                <strong>
                    <br>Shipping Address</strong>
            </div>
            <br>
            <input class="SAaddress style" type="text" name="address" placeholder="Address">
            <br>
            <input class="SAcity style" type="text" name="city" placeholder="City">
            <br>
            <div>
                <input class="SAstate style" type="text" name="state" placeholder="State">
                <br>
                <input class="SAzipcode style" type="number" name="zipcode" placeholder="Zip Code">
            </div>
            <br>
            <select class="dropdown" name="country">
                <option value="1">India</option>
                <option value="2">Pakistan</option>
                <option value="3">China</option>
                <option value="4">Nepal</option>
                <option value="5">Sri Lanka</option>
                <option value="6">Bangladesh</option>
                <option value="7">Bhutan</option>
                <option value="8">Mayanmar</option>
            </select>
            <div>
                <strong>
                    <br>Billing Address</strong>
            </div>
            <br>
            <input type="checkbox" name="BillingAddress" value="BillingAddress" onchange="toggleCheckbox(this)"> Use different billing address
            <div class="hidden">
                <input class="BAaddress style" type="text" name="address" placeholder="Address">
                <br>
                <input class="BAcity style" type="text" name="city" placeholder="City">
                <br>
                <div>
                    <input class="BAstate style" type="text" name="state" placeholder="State">
                    <br>
                    <input class="BAzipcode style" type="number" name="zipcode" placeholder="Zip Code">
                </div>
                <br>
                <select class="dropdown" name="country">
                    <option value="1">India</option>
                    <option value="2">Pakistan</option>
                    <option value="3">China</option>
                    <option value="4">Nepal</option>
                    <option value="5">Sri Lanka</option>
                    <option value="6">Bangladesh</option>
                    <option value="7">Bhutan</option>
                    <option value="8">Mayanmar</option>
                </select>
            </div>
        </div>

        <div class="rightsection">
            <div>
                <strong>Payment Method</strong>
            </div>
            <br>
            <input class="PMname style" type="text" name="CardHolderName" placeholder="Name on the Card">
            <input class="PMnumber style" type="number" name="Cardnumber" placeholder="Card Number">
            <div>
                <strong>
                    <br>Expiry</strong>
            </div>
            <br>
            <input class="date style" type="date" name="date">
            <div>
                <strong>
                    <br>Order Summary:</strong>
            </div>
            <div>
                <br>Grey Jacket - $50.00
                <br>
                <br>
                <strong>Total - $50.00</strong>
            </div>
            <a href="../index.html">
                <a class="placeorder" href="../index.html">PLACE ORDER</button>
                </a>
        </div>
    </div>

    <footer>
        <a class="madebypolymer" href="../index.html">Made by Polymer</a>
        <div class="containerdemoonly">
            <div class="demoonly">
                DEMO ONLY
            </div>
        </div>
    </footer>

</body>

</html>